> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orkesta.com.tr/llms.txt
> Use this file to discover all available pages before exploring further.

# Bayi Komisyon Bilgilerini Listele

> Bayi için tanımlı komisyon oranlarını listeler

## 💼 Bayi Komisyon Listesi

Bayi için tanımlı komisyon oranlarını listeler.

**`POST`** `https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/{merchantMemberId}/commissions`

## Path Parameters

| Parametre          | Tip  | Zorunlu | Açıklama     |
| ------------------ | ---- | ------- | ------------ |
| `merchantMemberId` | UUID | Evet    | Bayi kimliği |

## Response Body

```json theme={null}
[
  {"installmentCount": 1, "commissionRate": 50.0000},
  {"installmentCount": 2, "commissionRate": 25.0000},
  {"installmentCount": 3, "commissionRate": 50.0000},
  {"installmentCount": 4, "commissionRate": 12.0000},
  {"installmentCount": 6, "commissionRate": 50.0000}
]
```

## cURL Örneği

```bash theme={null}
curl -X POST https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/f6eca599-1f7f-4195-a2b2-79ef105a3e38/commissions \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
```
